basic-messages:
  reload:
    module:
      chat:
        enabled: true
        message:
          - "&aConfiguration reloaded."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "&cYou do not have permission to perform this command."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  only-players:
    module:
      chat:
        enabled: true
        message:
          - "&cOnly players can execute this command."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  invalid-command:
    module:
      chat:
        enabled: true
        message:
          - "&cInvalid command."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

pay-messages:
  payment-success:
    module:
      chat:
        enabled: true
        message:
          - "&7You paid &#37BFF9%player% &#00FC00$%amount%&7."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  payment-received:
    module:
      chat:
        enabled: true
        message:
          - "&#37BFF9%player% &7paid you &#00FC00$%amount%&7."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  not-enough-money:
    module:
      chat:
        enabled: true
        message:
          - "&cYou do not have enough money."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  invalid-amount:
    module:
      chat:
        enabled: true
        message:
          - "&cInvalid amount. Please enter a number greater than 0."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  pay-toggle-off:
    module:
      chat:
        enabled: true
        message:
          - "&cYou will no longer receive payments."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  pay-toggle-on:
    module:
      chat:
        enabled: true
        message:
          - "&aYou will now receive payments."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  cannot-pay-yourself:
    module:
      chat:
        enabled: true
        message:
          - "&cYou cannot pay yourself."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  player-not-found:
    module:
      chat:
        enabled: true
        message:
          - "&cPlayer not found."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  player-has-payments-disabled:
    module:
      chat:
        enabled: true
        message:
          - "&cThis player has payments disabled."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  balance:
    module:
      chat:
        enabled: true
        message:
          - "&7Your balance is &#00FC00$%balance%&7."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  bal-other:
    module:
      chat:
        enabled: true
        message:
          - "&7%player%'s balance is &#00FC00$%balance%&7."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""